Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 16:08:41 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello Sir/Madam

I am living here in Madinat Zayed western region and I have centre point in City Mall  near to my accommodation. Before I order online many time and received my time from click & collect from City Mall centre point. but many months I try to order online but my location is not showing in your  website. please do the needful are you remove Madinat Zayed western region area  from your list.

Muhammad Manzar Iqbal
Madinat Zayed Western Region. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4623179